Bug 995290 - Upgrade jgroups to 3.2.10.Final-redhat-1
Upgrade jgroups to 3.2.10.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER5
: EAP 6.1.1
Assigned To: huwang
Katerina Novotna
Russell Dickenson
: Rebase
Depends On:
Blocks: 996697
  Show dependency treegraph
 
Reported: 2013-08-08 21:12 EDT by huwang
Modified: 2015-02-20 06:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 996697 (view as bug list)
Environment:
Last Closed: 2013-09-04 15:00:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description huwang 2013-08-08 21:12:07 EDT
Required upgrade.
Comment 1 huwang 2013-08-09 02:21:56 EDT
Source URL: git://git.app.eng.bos.redhat.com/JGroups.git#JGroups-3.2.10.Final
Mead-Build: org.jgroups-jgroups-3.2.10.Final_redhat_2-2
Brew-Build: jgroups-3.2.10-1.Final_redhat_2.2.ep6.el6
Comment 3 Pavel Janousek 2013-08-14 04:52:45 EDT
Done for ER5 re-spin.
Comment 5 errata-xmlrpc 2013-09-04 15:00:07 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1208.html

Note You need to log in before you can comment on or make changes to this bug.